name: Geräuschhexerei
type: advantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: advantage-geraeuschhexerei
  value: None
img: icons/svg/upgrade.svg
effects: []
flags: {}
_id: 9RezDX239XQS7tMx
_key: '!items!9RezDX239XQS7tMx'
